.p-industrial-dust-extraction .atexOption {
    display: flex;
    border-radius: 40px;
    margin-top: 10px;
    align-items: center;
}
.p-industrial-dust-extraction .atexOption img {
    width: 2.5rem !important;
    margin: 0 !important;
    min-height: 0 !important;
    top: 7rem !important;
    left: 2rem !important;
}
.p-industrial-dust-extraction .atexOption p {
    margin-top: 0.5rem;
    margin-left: 2.5rem;
    font-weight: 400;
    color: black;
}
@media (min-width:48em) {
    .p-industrial-dust-extraction .atexOption img {
        top: 10rem !important;
    }
}
@media (min-width:62em) {
    .p-industrial-dust-extraction .atexOption img {
        top: 9rem !important;
    }
}
